burn_classes:
  unburned: 196010
  low: 18908
  moderate: 32937
  high: 12321
emampr_landcover_vote_2017:
  42: 227164
  52: 70503
  41: 2256
  95: 1057
  43: 347
  90: 334
  81: 41
  23: 12
  11: 1
  22: 1
soil_textures:
  clay loam: 301702
  silt loam: 14
